@media (max-width: 767px) {
  .navbar-header {
    position: absolute;
    top:-49px;
    right: 0;
  }

  img.logo {
    position: relative;
    top:2rem;
  }

  .navbar-toggle {
    background: #ddd;
    position: absolute;
    top: 0px;
    right: 0;
  }

  #section-1 #wrapper-logo {
  }

  .navbar-collapse.collapse.in {
/*    background: #0f5ca4;*/
background: none;
  }

  .carousel {
    top:0;
    margin-bottom:0;
    display: none;
  }

  #wrapper-logo .nav li a {
    color: #f4eb5e;
  }

  .nav-justified > li > a {
    padding-top:5px;
    padding-bottom:5px;
  }

  .homebanner {
    width: 100%;
    margin-bottom:1rem;
  }

  .time {
    text-align: center;
    margin-top:0;
  }

  .bola-home .row {
    justify-content: center;
  }
}


@media (max-width: 479px) {
  img.logo {
    position: relative;
    top:2rem;
    width: 180px;
  }
  .bola-inner {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 2rem;
  }
}